Get allocator metadata
- GET /platform/infrastructure/allocators/{allocator_id}/metadata
Retrieves the allocator metadata.
Path Parameters
-
allocator_idstringrequired -
The allocator identifier.
Responses
The allocator metadata was successfully returned
Response Type: MetadataItem
Response Headers
-
x-cloud-resource-versionstring The resource version, which is used to avoid update conflicts with concurrent operations
-
x-cloud-resource-createdstring The date-time when the resource was created (ISO format relative to UTC)
-
x-cloud-resource-last-modifiedstring The date-time when the resource was last modified (ISO format relative to UTC)
The allocator specified by {allocator_id} cannot be found. (code: allocators.allocator_not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response